// Chapter management
#let chapter(title, count: true) = {
  if count {
    counter("chapter").step()
  }
  align(right, {
    v(100pt)
    if (count) {
      text(size: 50pt)[Chapter ]
      text(size: 150pt, fill: rgb(173, 216, 230), counter("chapter").display())
      linebreak()
      v(50pt)
    }
    text(size: 40pt, title)
  })

  if count {
    pagebreak()
  }
  counter(heading).update(0)
}
